Bug 114788 - Install Kernel Oops 0010 on Athlon64 machine
Summary: Install Kernel Oops 0010 on Athlon64 machine
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1
Hardware: x86_64 Linux
high
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-02 21:33 UTC by Judd Taylor
Modified: 2015-01-04 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 06:08:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Judd Taylor 2004-02-02 21:33:22 UTC
Description of problem:
Kernel panics when trying to install. Disc images match MD5SUM, but 
it fails even when booting "linux mediacheck". 

Some text output:
...
running /sbin/loader
Unable to handle kernel paging request<1> at 000000008010ddbe RIP 
[<000000008010ddbe>]PML4 1ecb9067 PGD 0
Oops: 0010
...
Code: Bad RIP value.
RIP [<000000008010ddbe>] RSP <ffffffff804dbfc8>
CR2: 000000008010ddbe
 <0>kernel panic: Attempted to kill the idle task!
In idle task - not syncing

Version-Release number of selected component (if applicable):


How reproducible:
Every time!

Steps to Reproduce:
1. Boot to install CD (yarrow-test1-x86_64-disc1.iso)
2. Select any option
  
Actual results:


Expected results:


Additional info:
Hardware is Gigabyte GA-K8VT800M, AMD Athlon64 3000+, 512MB DDR400

Comment 1 Judd Taylor 2004-02-07 20:21:18 UTC
I just finished some more testing and I got a couple of useful bits of
info:

I tried to install many other x86_64 OSes, and all kernel paniced.
These were:
Red Hat ES 3.0 beta 3
Rocks 3.1.0 (based on a RHES 3.0 recompile)
SuSE Linux ES 8.0
Mandrake Linux 9.2rc1

BUT!!!

I finally was able to get FC1 to work by disabling the "Enable USB
Keyboard" and "Enable USB Mouse" in the BIOS (version F4). I got the
kernel panic with either of these options turned on. This looks like
there may be a bug in the USB code in the install kernel.

Comment 2 Dave Jones 2004-11-29 09:34:30 UTC
this still a problem with fc2/fc3?

Comment 3 Dave Jones 2004-12-07 06:08:53 UTC
fc1 - eol


Note You need to log in before you can comment on or make changes to this bug.